export const timelineConstants = {
  GET_ALL_REQUEST: 'TIMELINE_GET_ALL_REQUEST',
  GET_ALL_SUCCESS: 'TIMELINE_GET_ALL_SUCCESS',
  GET_ALL_FAILURE: 'TIMELINE_GET_ALL_FAILURE',

  GET_BY_ID_REQUEST: 'TIMELINE_GET_BY_ID_REQUEST',
  GET_BY_ID_SUCCESS: 'TIMELINE_GET_BY_ID_SUCCESS',
  GET_BY_ID_FAILURE: 'TIMELINE_GET_BY_ID_FAILURE',

  CREATE_REQUEST: 'TIMELINE_CREATE_REQUEST',
  CREATE_SUCCESS: 'TIMELINE_CREATE_SUCCESS',
  CREATE_FAILURE: 'TIMELINE_CREATE_FAILURE',

  DELETE_REQUEST: 'TIMELINE_DELETE_REQUEST',
  DELETE_SUCCESS: 'TIMELINE_DELETE_SUCCESS',
  DELETE_FAILURE: 'TIMELINE_DELETE_FAILURE',

  UPDATE_REQUEST: 'TIMELINE_UPDATE_REQUEST',
  UPDATE_SUCCESS: 'TIMELINE_UPDATE_SUCCESS',
  UPDATE_FAILURE: 'TIMELINE_UPDATE_FAILURE'
};
